*
{
font-family: Tahoma;
}

html,
body,
form
{
width: 100%;
height: 100%;
}

body
{
background: #fff;
color: #000;
font-size: 12px;
margin: 0;
padding: 0;
text-align: center;
min-width: 900px;
}

a
{
cursor: pointer;
color: #2366B2;
}

#centerall
{
margin: 0;
padding: 0;
min-height: 100%;
}

* html #centerall
{
height: 100%;
}

img,
table,
tr,
td
{
border: 0;
}

table,
tr,
td
{
border-spacing: 0;
padding: 7px;
border-collapse: collapse;
empty-cells: show;
margin: auto;
}

a.ctasks:hover,
a.ctasks13:hover,
a.ctasks14:hover,
a.ctasks15:hover,
a.ctasks16:hover,
a.ctasks17:hover,
a.ctasks18:hover,
a.ctasks19:hover,
a.ctasks20:hover,
a.ctasks21:hover,
a.ctasks22:hover,
a.ctasks23:hover,
a.ctasks24:hover
{
color: #f8f8f8;
background: #959ea6;
}

.ctasks,
.ctasks13,
.ctasks14,
.ctasks15,
.ctasks16,
.ctasks17,
.ctasks18,
.ctasks19,
.ctasks20,
.ctasks21,
.ctasks22,
.ctasks23,
.ctasks24
{
padding: 0 3px;
text-decoration: none;
color: #000;
line-height: 17px;
}

.ctasks
{
font-size: 12px;
}

.ctasks13
{
font-size: 13px;
}

.ctasks14
{
font-size: 14px;
}

.ctasks15
{
font-size: 15px;
}

.ctasks16
{
font-size: 16px;
}

.ctasks17
{
font-size: 17px;
}

.ctasks18
{
font-size: 18px;
}

.ctasks19
{
font-size: 19px;
}

.ctasks20
{
font-size: 20px;
}

.ctasks21
{
font-size: 21px;
}

.ctasks22
{
font-size: 22px;
}

.ctasks23
{
font-size: 23px;
}

.ctasks24
{
font-size: 24px;
}

#topbody
{
width: 900px;
height: 67px;
margin: 0 auto;
padding: 0;
display: block;
vertical-align: middle;
text-align: center;
background: url(http://img.avs4you.com/en/images/logo_avs4you.png) no-repeat -2px 18px;
position: relative;
}

/*.index #topbody,
.cat #topbody
{
background: url(http://img.avs4you.com/en/images/logoavs4you.png) no-repeat 0 0;
}*/

#footer
{
display: block;
height: 67px;
margin: -67px 0 0;
padding: 0;
background: #363f45 url(http://img.avs4you.com/en/images/gradienttop.png) repeat-x 0 0;
font-size: 11px;
vertical-align: middle;
color: #c7c7c7;
}

.hFooter
{
display: block;
margin-top: 20px;
height: 67px;
clear: both;
width: 100%;
padding: 20px 0 0;
}

#menubottom
{
display: block;
clear: both;
height: 67px;
margin: 0 auto;
padding: 0;
vertical-align: middle;
width: 1024px;
text-align: right;
}

#footer span
{
text-align: left;
width: 370px;
display: inline-block;
}

#footer span a
{
color: #c7c7c7;
text-decoration: none;
}

#topbody ul,
#menubottom ul
{
list-style-type: none;
display: inline-block;
margin: 28px 0;
padding: 0;
vertical-align: middle;
}

#topbody ul li,
#menubottom ul li
{
display: inline-block;
margin: 0 0 0 15px;
padding: 0;
}

#topbody ul a,
#footer #menubottom ul a
{
text-decoration: none;
color: #fff;
font-size: 12px;
text-transform: uppercase;
}

#topbody img
{
vertical-align: middle;
margin: 0;
padding: 0;
}

span#lang
{
display: inline-block;
width: 235px;
text-align: right;
float: right;
margin-top: 31px;
}

.toplogo
{
display: inline-block;
width: 180px;
height: 67px;
float: left;
}

.header
{
height: 67px;
margin: 0;
padding: 0;
background: #363f45 url(http://img.avs4you.com/en/images/gradienttop.png) repeat-x 0 0;
text-align: center;
}

#mainbody
{
background: url(http://img.avs4you.com/en/images/gradient2.png) repeat-x 0 0;
width: 100%;
min-height: 20px;
}

#narrow
{
width: 900px;
margin: 0 auto;
padding: 0;
}

#mainleft
{
float: left;
clear: none;
width: 245px;
margin: 0;
padding: 0;
}

#mainright
{
float: right;
clear: none;
width: 655px;
margin: 0;
padding: 0;
}

.spacer
{
clear: both;
}

#narrowcontrol,
.narrowcontrol,
#commontasks,
#multicore,
#awards
{
width: 243px;
padding: 0 0 20px;
margin: 18px 0 0;
text-align: left;
}

#commontasks
{
width: 201px;
padding: 0 21px 20px;
}

#narrowcontrol b,
.narrowcontrol b,
/*#partnersprograms b,*/
#commontasks b,
#multicore b,
/*#softlist b,*/
#awards b
{
font-size: 20px;
color: #4c545c;
font-weight: normal;
display: block;
margin: 14px 21px;
}

#commontasks b
{
margin: 14px 0;
}

#narrowcontrol b a,
.narrowcontrol b a
{
color: #4c545c;
font-weight: normal;
text-decoration: none;
}

#awards
{
height: 290px;
background: /*#f5f5f5*/ url(http://img.avs4you.com/en/images/awards.png) no-repeat 50% 60px;
}

#narrowcontrol li,
.narrowcontrol li
{
list-style-type: none;
padding: 2px 0 0;
margin: 3px 0;
height: 27px;
}

#narrowcontrol ul,
.narrowcontrol ul,
/*#partnersprograms ul,*/
#multicore ul/*,
#softlist ul*/
{
padding: 0;
margin: 0 21px;
}

#narrowcontrol span.trademark,
.narrowcontrol span.trademark
{
display: block;
padding: 0;
margin: 21px 21px 0 0;
font-size: 12px;
color: #838383;
}

#narrowcontrol li a,
.narrowcontrol li a
{
font-size: 20px;
color: #000;
display: block;
text-indent: 37px;
text-decoration: none;
}

/*#partnersprograms li a
{
text-indent: 0;
font-size: 18px;
}*/

.videosoft
{
background: /*#f5f5f5*/ url(http://img.avs4you.com/en/images/icons/category/VideoSoftware.png) no-repeat 0 0;
}

.audiosoft
{
background: /*#f5f5f5*/ url(http://img.avs4you.com/en/images/icons/category/AudioSoftware.png) no-repeat 0 0;
}

.imagesoft
{
background: /*#f5f5f5*/ url(http://img.avs4you.com/en/images/icons/category/ImageSoftware.png) no-repeat 0 0;
}

.miscsoft
{
background: /*#f5f5f5*/ url(http://img.avs4you.com/en/images/icons/category/MiscSoftware.png) no-repeat 0 0;
}

.betasoft
{
background: /*#f5f5f5*/ url(http://img.avs4you.com/en/images/icons/category/BetaSoftware.png) no-repeat 0 0;
}

.guides
{
background: /*#f5f5f5*/ url(http://img.avs4you.com/en/images/icons/resource/UserGuides.png) no-repeat 0 0;
}

.onlinehelp
{
background: /*#f5f5f5*/ url(http://img.avs4you.com/en/images/icons/resource/OnlineHelp.png) no-repeat 0 0;
}

.faq
{
background: /*#f5f5f5*/ url(http://img.avs4you.com/en/images/icons/resource/FAQ.png) no-repeat 0 0;
}

.videohowto
{
background: /*#f5f5f5*/ url(http://img.avs4you.com/en/images/icons/category/VideoSoftware.png) no-repeat 0 0;
}

#multicore li/*,
#softlist li,
#partnersprograms li*/
{
list-style-type: none;
padding: 0;
margin: 0;
}

#multicore a/*,
#softlist li a,
#partnersprograms li a*/
{
font-size: 13px;
color: #2366b2;
text-decoration: underline;
font-weight: bold;
line-height: 1.5em;
}

#topban
{
height: 289px;
background: #626c76 url(http://img.avs4you.com/en/images/gradientindex.png) repeat-x 0 0;
margin: 0;
padding: 0;
}

.bannarrow
{
height: 289px;
width: 900px;
margin: 0 auto;
padding: 0;
background: url(http://img.avs4you.com/en/images/main.jpg) no-repeat 0 0;
}

.overv #topban
{
height: 313px;
background: #626c76 url(http://img.avs4you.com/en/images/screenshots/topautumn/back.jpg) repeat-x 0 0;
/*background: #626c76 url(http://img.avs4you.com/en/images/gradientinside.png) repeat-x 0 0;*/
/*background: #626c76 url(http://img.avs4you.com/en/images/screenshots/topxmas/Back.jpg) repeat-x 0 0;*/
margin: 0;
padding: 0;
}

.overv .bannarrow
{
height: 313px;
width: 900px;
margin: 0 auto;
padding: 0;
}

.an .bannarrow
{
background: url(http://img.avs4you.com/en/images/screenshots/topautumn/Antispam.jpg) no-repeat 0 0;
}

.ac .bannarrow
{
background: url(http://img.avs4you.com/en/images/screenshots/topautumn/AudioConverter.jpg) no-repeat 0 0;
}

.ae .bannarrow
{
background: url(http://img.avs4you.com/en/images/screenshots/topautumn/AudioEditor.jpg) no-repeat 0 0;
}

.ar .bannarrow
{
background: url(http://img.avs4you.com/en/images/screenshots/topautumn/AudioRecorder.jpg) no-repeat 0 0;
}

.ce .bannarrow
{
background: url(http://img.avs4you.com/en/images/screenshots/topautumn/CoverEditor.jpg) no-repeat 0 0;
}

.dcr .bannarrow
{
background: url(http://img.avs4you.com/en/images/screenshots/topautumn/DiscCreator.jpg) no-repeat 0 0;
}

.dcc .bannarrow
{
background: url(http://img.avs4you.com/en/images/screenshots/topautumn/DocumentConverter.jpg) no-repeat 0 0;
}

.dc .bannarrow
{
background: url(http://img.avs4you.com/en/images/screenshots/topautumn/DVDCopy.jpg) no-repeat 0 0;
}

.fw .bannarrow
{
background: url(http://img.avs4you.com/en/images/screenshots/topautumn/Firewall.jpg) no-repeat 0 0;
}

.ic .bannarrow
{
background: url(http://img.avs4you.com/en/images/screenshots/topautumn/ImageConverter.jpg) no-repeat 0 0;
}

.mp .bannarrow
{
background: url(http://img.avs4you.com/en/images/screenshots/topautumn/MediaPlayer.jpg) no-repeat 0 0;
}

.pe .bannarrow
{
background: url(http://img.avs4you.com/en/images/screenshots/topautumn/PhotoEditor.jpg) no-repeat 0 0;
}

.rc .bannarrow
{
background: url(http://img.avs4you.com/en/images/screenshots/topautumn/RegistryCleaner.jpg) no-repeat 0 0;
}

.rm .bannarrow
{
background: url(http://img.avs4you.com/en/images/screenshots/topautumn/RingtoneMaker.jpg) no-repeat 0 0;
}

.vc .bannarrow
{
background: url(http://img.avs4you.com/en/images/screenshots/topautumn/VideoConverter.jpg) no-repeat 0 0;
}

.ve .bannarrow
{
background: url(http://img.avs4you.com/en/images/screenshots/topautumn/VideoEditor.jpg) no-repeat 0 0;
}

.vrc .bannarrow
{
background: url(http://img.avs4you.com/en/images/screenshots/topautumn/VideoRecorder.jpg) no-repeat 0 0;
}

.vr .bannarrow
{
background: url(http://img.avs4you.com/en/images/screenshots/topautumn/VideoReMaker.jpg) no-repeat 0 0;
}

#dbanright
{
margin: 0;
padding: 0;
width: 450px;
float: right;
clear: none;
height: 289px;
}

#dbanleft
{
margin: 0;
padding: 0;
width: 450px;
float: left;
clear: none;
height: 289px;
}

.topwidedban
{
height: 1px;
/*border-bottom: dotted 1px #ababaa;*/
background: url(http://img.avs4you.com/en/images/dot.png) repeat-x 0 0;
clear: both;
margin: 20px 0;
}

#sysreqs
{
/*border-bottom: dotted 1px #ababaa;*/
background: url(http://img.avs4you.com/en/images/dot.png) repeat-x 0 0;
display: block;
height: 1px;
width: 390px;
margin: 20px 0 -10px;
}

.vctop,
.actop
{
margin: 30px 0 0;
padding: 0;
width: 440px;
height: 210px;
text-align: left;
}

.vctop
{
background: url(http://img.avs4you.com/en/images/icons/soft/big/VideoConverter.png) no-repeat 0 60px;
}

.actop
{
background: url(http://img.avs4you.com/en/images/icons/soft/big/AudioConverter.png) no-repeat 0 60px;
}

.vetop,
.aetop
{
margin: 30px 0 0 20px;
padding: 0;
width: 440px;
height: 210px;
background: url(http://img.avs4you.com/en/images/icons/soft/big/VideoEditor.png) no-repeat 0 60px;
text-align: left;
}

.vetop
{
background: url(http://img.avs4you.com/en/images/icons/soft/big/VideoEditor.png) no-repeat 0 60px;
}

.aetop
{
background: url(http://img.avs4you.com/en/images/icons/soft/big/AudioEditor.png) no-repeat 0 60px;
}

.ban {
position: relative;
}

span.newversion,
span.newversions {
position: absolute;
width: 177px;
height: 20px;
text-align: center;
margin: 0;
padding: 5px 0 0;
left: 0;
color: #fff;
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
background: url(http://img.avs4you.com/en/images/newver.png) no-repeat 0 0;
}

span.newversions {
top: -31px;
}

span.newversion {
top: -1px;
}

.ban a.bannerbig
{
display: block;
font-size: 40px;
color: #fff;
text-decoration: none;
margin: 20px 0 0;
padding: 0;
}

.win8compat
{
display: block;
width: 440px;
height: 210px;
background: url(http://img.avs4you.com/en/images/windows8compatible.jpg) no-repeat 10px 130px;
}

.ban span.descript
{
display: block;
width: 240px;
margin: 15px 0 0 170px;
padding: 0;
font-size: 12px;
color: #d1d1d1;
overflow: visible;
}

.ban span.descript b
{
font-weight: normal;
}

.headerright,
.headerright a,
.infoleft
{
color: #d1d1d1;
font-size: 16px;
}

.infoleft
{
display: none;
}

.headerright
{
display: block;
line-height: 1.5em;
font-weight: normal;
color: #fff;
text-shadow: black 1px 1px 2px;
font-size: 17px;
width: 420px;
}

.headerright a.imageleft,
.ban .free a
{
display: block;
height: 61px;
background: url(http://img.avs4you.com/en/images/downloadbuttons/topnice/button.png) no-repeat 0 0;
margin: 25px 0 21px;
padding: 15px 0 0;
vertical-align: middle;
width: 238px;
font-weight: normal;
color: #fff;
font-size: 24px;
text-shadow: #000 1px 1px 3px;
text-indent: 54px;
text-decoration: none;
}

.headerright a.imageleft
{
position: absolute;
top: 160px;
left: 0;
}
.ban .free a
{
margin: 25px 0 -10px 170px;
}

.headerright a.imageleft:hover,
.ban .free a:hover
{
background: url(http://img.avs4you.com/en/images/downloadbuttons/topnice/button.png) no-repeat 0 -78px;
}

.headerright a.imageleft:active,
.ban .free a:active
{
background: url(http://img.avs4you.com/en/images/downloadbuttons/topnice/button.png) no-repeat 0 -156px;
}

.softoverview span.free,
.bundlebigbutton span.free,
.downloadtext span.free
{
display: inline-block;
height: 52px;
margin: 25px 0 0 170px;
padding: 0;
font-weight: normal;
vertical-align: middle;
line-height: 50px;
}

.bundlebigbutton span.free
{
border: solid 1px #d5d9dc;
padding: 0 10px 0 48px;
height: 36px;
line-height: 36px;
margin: 15px 0 0;
position: relative;
}

.downloadtext span.free,
.bundlebigbutton span.free
{
border-radius: 3px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#dedede');
background: linear-gradient(bottom top, #dedede, #fefefe);
background: -webkit-gradient(linear, left bottom, left top, from(#dedede), to(#fefefe)) #dedede;
background: -o-linear-gradient(bottom, #dedede, #fefefe);
background: -moz-linear-gradient(bottom, #dedede ,#fefefe);
background-image: -ms-linear-gradient(#fefefe, #dedede);
}

.bundlebigbutton span.start
{
background-image: url(http://img.avs4you.com/en/images/sprites/arrbig.png);
background-repeat: no-repeat;
background-position: 0 0;
height: 29px;
width: 29px;
display: block;
position: absolute;
top: 6px;
left: 12px;
z-index: 10;
content: '';
}

.downloadtext span.free:hover,
.bundlebigbutton span.free:hover
{
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f8fc', endColorstr='#cfd6de');
background: linear-gradient(bottom top, #cfd6de, #f4f8fc);
background: -webkit-gradient(linear, left bottom, left top, from(#cfd6de), to(#f4f8fc)) #cfd6de;
background: -o-linear-gradient(bottom, #cfd6de, #f4f8fc);
background: -moz-linear-gradient(bottom, #cfd6de ,#f4f8fc);
background-image: -ms-linear-gradient(#f4f8fc, #cfd6de);
}

.bundlebigbutton a:hover span.start
{
background-position: 0 -29px;
}

.softoverview span.free
{
clear: both;
/*background: url(http://img.avs4you.com/en/images/downloadbuttons/overview/middle.png) repeat-x 0 0;*/
margin: 0;
}

.downloadtext span.free
{
border: solid 1px #d5d9dc;
clear: both;
margin: 0;
height: 27px;
line-height: 27px;
margin: 3px 0 20px;
padding: 0 5px 0 38px;
position: relative;
}

.downloadtext span.start
{
background-image: url(http://img.avs4you.com/en/images/sprites/arrsmall.png);
background-repeat: no-repeat;
background-position: 0 0;
height: 25px;
width: 25px;
display: block;
position: absolute;
top: 2px;
left: 8px;
z-index: 10;
content: '';
}

.downloadtext a:hover span.start
{
background-position: 0 -25px;
}

.bundlebigbutton a:hover span.download,
.softoverview a:hover span.download,
.downloadtext a:hover span.download
{
color: #000;
}

.softoverview span.free a,
.bundlebigbutton span.free a
{
color: #0a0c0d;
text-decoration: none;
font-size: 20px;
}

.bundlebigbutton span.free a
{
font-size: 18px;
}

.downloadtext span.free a
{
color: #0a0c0d;
text-decoration: none;
font-size: 14px;
}

/*.ban .free a:hover,*/
.softoverview span.free a:hover,
.bundlebigbutton span.free a:hover,
.downloadtext span.free a:hover
{
text-decoration: none;
}

/*.ban span.free span.download,*/
.softoverview span.free span.download,
.bundlebigbutton span.free span.download,
.downloadtext span.free span.download
{
padding: 0 5px;
}

.othersystems p a,
.trademark a
{
color: #2366b2;
}


.doublebanner
{
width: 622px;
margin: 0 0 0 33px;
padding: 0;
text-align: left;
position: relative;
}

.overv .doublebanner
{
width: 630px;
margin: 0 0 0 25px;
}

.overv .bannarrow .doublebanner
{
width: 450px;
margin: 0;
height: 250px;
background: url(http://img.avs4you.com/en/images/windows8compatible_small.jpg) no-repeat 250px 186px;
}

.overv .bannarrow .doublebanner h1
{
margin: 0;
padding: 24px 0 15px;
font-size: 35px;
color: #fff;
font-weight: normal;
white-space: nowrap;
}

.overv .bannarrow .doublebanner h1 b
{
font-weight: normal;
text-shadow: #000 1px 1px 3px;
}

.softdescription
{
margin: 20px 0;
}

.softdescription .screenshot
{
float: left;
clear: none;
margin: 0 20px 20px 0;
}

.softdescription h3,
.downloadsoft a.bannerbig
{
display: block;
margin: 0 0 10px;
padding: 0;
font-size: 22px;
font-weight: normal;
}

.softdescription h3 a,
.downloadsoft a.bannerbig
{
color: #000;
text-decoration: none;
}

.downloadsoft a:hover.bannerbig
{
text-decoration: underline !important;
}

#softwarewidelisttop b,
#videowidelisttop b,
#audiowidelisttop b,
#miscwidelisttop b,
#imagewidelisttop b,
#betatop b,
#downloadtop b,
#contactustop b,
.education .bannerbig,
.education #dbantop b,
#moneybacktop b,
#nocopy .betawarn b,
.guideliststop,
#helpguidestop b
{
margin: 20px 0 0;
padding: 0;
display: block;
text-indent: 35px;
font-size: 20px;
font-weight: normal;
color: #000;
height: 31px;
vertical-align: middle;
}

#softwarewidelisttop b
{
background: url(http://img.avs4you.com/en/images/icons/new.png) no-repeat 0 0;
line-height: 30px;
display: block;
text-indent: 50px;
height: 50px;
}

.education .bannerbig,
.education #dbantop b,
#moneybacktop b,
#nocopy .betawarn b
{
text-indent: 0;
margin-bottom: 30px;
margin-top: 26px;
}

#privacy .education .bannerbig
{
margin-top: 33px;
}

.education a
{
color: #2366b2;
}

.education h1
{
font-weight: normal;
font-size: 18px;
color: #000;
}

#videowidelisttop b
{
background: url(http://img.avs4you.com/en/images/icons/category/VideoSoftware.png) no-repeat 0 0;
}

#audiowidelisttop b
{
background: url(http://img.avs4you.com/en/images/icons/category/AudioSoftware.png) no-repeat 0 0;
}

#miscwidelisttop b
{
background: url(http://img.avs4you.com/en/images/icons/category/MiscSoftware.png) no-repeat 0 0;
}

#imagewidelisttop b
{
background: url(http://img.avs4you.com/en/images/icons/category/ImageSoftware.png) no-repeat 0 0;
}

#betatop b
{
background: url(http://img.avs4you.com/en/images/icons/category/BetaSoftware.png) no-repeat 0 0;
}

#contactustop b
{
background: url(http://img.avs4you.com/en/images/icons/category/BetaSoftware.png) no-repeat 0 0;
}

#contact #contactustop b
{
background: url(http://img.avs4you.com/en/images/icons/About.png) no-repeat 0 0;
text-indent: 45px;
height: 40px;
padding-top: 7px;
}



#downloadtop b
{
background: url(http://img.avs4you.com/en/images/icons/Download.png) no-repeat 0 0;
line-height: 40px;
display: block;
text-indent: 50px;
height: 50px;
}

.softdescription .free b,
.softdescription .download,
.softdescription b
{
font-size: 14px;
font-weight: normal;
}

.softdescription a.download b.free
{
font-weight: normal;
color: #2366b2;
text-decoration: underline;
}

.softdescription a.download
{
display: inline-block;
margin: 10px 0 0;
color: #4c545c;
text-decoration: underline;
}

.bottomwide
{
float: right;
clear: both;
display: block;
margin: 5px 0 15px;
}

.bottomwide a
{
float: right;
clear: both;
font-size: 11px;
color: #000;
display: block;
height: 15px;
background: url(http://img.avs4you.com/en/images/ontop.png) no-repeat 0 2px;
text-indent: 18px;
}

.regist
{
text-align: center;
padding: 0 20px;
font-size: 12px;
}

.whitesmall
{
font-size: 12px;
font-weight: normal;
color: #fff;
line-height: 36px;
text-decoration: none;
}

.whitebig
{
font-size: 18px;
font-weight: normal;
color: #fff;
line-height: 36px;
text-decoration: none;
}

.bardobig
{
color: #000;
font-size: 13px;
font-weight: normal;
}

.bardobig1
{
color: #000;
font-size: 18px;
font-weight: normal;
}

.registerh4
{
font-weight: bold;
font-size: 18px;
color: #000;
text-decoration: none;
}

.regist b
{
font-weight: normal;
}

#registertop
{
margin: 0;
padding: 20px 0 15px;
vertical-align: top;
font-weight: normal;
font-size: 19px;
color: #000;
text-decoration: none;
text-align: center;
text-indent: 0;
white-space: nowrap;
}

div#registertop.holiday b
{
font-size: 26px;
}

.registerxmas
{
display: block;
color: #6c6a6b;
font-size: 18px;
font-weight: normal;
margin: 7px 0 0;
}

.registercenterfr
{
text-align: center;
margin: 20px auto 0;
z-index: 0;
position: relative;
padding: 0;
}

.registerbottomfr
{
width: 285px;
border-radius: 0 0 10px 10px;
height: 36px;
color: #fff;
text-align: center;
vertical-align: middle;
line-height: 36px;
margin: 0;
padding: 0;
}

.registerbottomfr
{
background: #E88A1E;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E88A1E', endColorstr='#F05203');
background: linear-gradient(bottom top, #F05203, #E88A1E);
background: -webkit-gradient(linear, left bottom, left top, from(#F05203), to(#E88A1E)) #F05203;
background: -o-linear-gradient(bottom, #F05203, #E88A1E);
background: -moz-linear-gradient(bottom, #F05203 ,#E88A1E);
background-image: -ms-linear-gradient(#E88A1E, #F05203);
}

.registerbottomfr a
{
display: block;
width: 283px;
height: 36px;
cursor: pointer;
}

.registerleftfr
{
width: 283px;
height: 180px;
margin: 0;
padding: 0;
float: left;
text-align: center;
}

.registertopfr a
{
padding-top: 10px;
display: block;
width: 283px;
height: 53px;
cursor: pointer;
color: #000;
text-decoration: none;
}

.registertopfr a span
{
font-size: 14px;
color: #727373;
text-decoration: none;
}

.registerrightfr
{
height: 180px;
width: 285px;
margin: 0;
padding: 0;
float: right;
}

.registertopfr {
font-size: 30px;
line-height: 25px;
width: 283px;
height: 63px;
border: solid 1px #D3D5D6;
border-radius: 10px 10px 0 0;
background-color: #fff;
}

.registertextfr,
.registertextde
{
font-size: 11px;
text-align: center;
line-height: 1.5em;
width: 283px;
/*height: 53px;*/
border: solid 1px #D3D5D6;
margin: -1px 0 1px;
clear: left;
padding: 8px 0;
background-color: #fff;
}

.registertextfr b
{
font-weight: bold;
}

.registertextde
{
margin: -4px 0 0;
padding: 10px 0;
}

#register .reg
{
display: none;
}

#registertop b
{
font-size: 22px;
font-family: Arial;
color: #000;
font-weight: bold;
}

#registertop strong
{
color: #a30b04;
font-size: 24px;
}

.othersystems
{
text-align: center;
font-size: 12px;
}

.othersystems p
{
text-align: center;
}

.othersystems ul
{
display: block;
}

.othersystems li
{
display: block;
text-align: center;
line-height: 31px;
margin: 15px 0 15px -40px;
padding: 0;
vertical-align: middle;
list-style: none;
}

.othersystems img
{
text-decoration: none;
vertical-align: middle;
padding: 0;
}

.registersmall
{
text-decoration: none;
color: #000;
display: block;
}

#topbody ul a:hover,
#footer #menubottom ul a:hover,
#narrowcontrol b a:hover,
.narrowcontrol b a:hover,
#narrowcontrol li a:hover,
.narrowcontrol li a:hover,
#multicore a:hover,
.ban a.bannerbig:hover,
.ban b.free a:hover,
.softdescription h3 a:hover,
.softdescription a.download:hover b.free,
.softdescription a.download:hover
{
text-decoration: underline;
}

.screenshotside
{
width: 214px;
margin: -35px 0 0 5px;
padding: 0;
float: right;
}

.middle
{
padding: 17px 11px 11px;
margin: 0 0 10px;
/*border: solid 1px #d6d6d6;
-moz-border-radius: 3px;
border-radius: 3px;*/
}

.screenshotside,
.softoverview
{
font-size: 13px;
}

.softoverview
{
margin: 0 0 20px;
padding: 0;
}

.softoverview p:first-line,
.softoverview h2
{
display: block;
line-height: 2.2em;
font-size: 18px;
padding: 0;
white-space: nowrap;
}

.softoverview h2
{
font-weight: normal;
margin-bottom: -20px;
padding: 0;
}

#featurestop
{
display: none;
}

p.new
{
text-indent: 45px;
background: url(http://img.avs4you.com/en/images/icons/new.png) no-repeat 0 3px;
}

.infoleft
{
margin: -43px 0 0 210px;
padding: 0;
line-height: 1.4em;
height: 50px;
}

.infoleft,
.infoleft b
{
font-size: 12px;
font-weight: normal;
}

.doublebanner .trademark
{
margin: 15px 0;
text-align: justify;
}

div.fb
{
display: block;
padding: 0;
margin: 4px 0 0 10px;
width: 800px;
vertical-align: top;
overflow: visible;
zoom: 1;
position: relative;
}

.doublebanner div.fb
{
position: absolute;
left: 0;
top: 277px;
}

.social-facebook,
.social-gplusone,
.social-googleplus,
.social-tweet,
.social-pinterest,
.social-youtube
{
top: 0;
position: absolute;
zoom: 1;
}

.social-facebook
{
left: 0;
}

.social-tweet
{
top: 3px;
left: 480px;
}

.social-gplusone
{
top: 3px;
left: 555px;
}

.social-youtube
{
top: 3px;
left: 605px;
}

.social-googleplus
{
top: 3px;
left: 665px;
}

.social-googleplus img,
.social-pinterest img
{
width: 20px;
height: 20px;
}

.social-pinterest
{
top: 3px;
left: 700px;
}

#dbanright .social-tweet
{
top: 3px;
left: 20px;
}

#dbanright .social-gplusone
{
top: 3px;
left: 90px;
}

#dbanright .social-youtube
{
top: 3px;
left: 135px;
}

#dbanright .social-googleplus
{
top: 3px;
left: 195px;
}

#dbanright .social-pinterest
{
top: 3px;
left: 230px;
}

#dbanleft div.fb,
#dbanright div.fb
{
padding: 0;
margin: 15px 0 0 10px;
float: left;
/*background: url(http://img.avs4you.com/en/images/bgfb.png) no-repeat 0 0;*/
width: 397px;
height: 28px;
}

#dbanright div.fb .social-facebook
{
margin: 0 0 0 20px;
display:none;
}

#dbanleft div.fb .social-gplusone,
#dbanleft div.fb .social-googleplus,
#dbanleft div.fb .social-pinterest,
#dbanleft div.fb .social-youtube,
#dbanleft div.fb .social-tweet
{
display: none !important;
}

a.connect_widget_unlike_link
{
color: #000 !important;
}

p.fb .light,
p.ft script
{
color: #fff !important;
}

.overviewleft
{
font-size: 20px;
margin: 25px 0 0;
padding: 0;
/*width: 220px;*/
}

.overviewleft .bannerbig
{
color: #4c545c;
font-weight: normal;
}

.softoverview a
{
color: #2366b2;
}

.overviewright
{
/*height: 19px;
padding: 5px 0 0;
display: block;
font-weight: bold;
float: right;
margin: 0;*/
display: none;
}

.overview
{
width: 415px;
margin: 15px 0;
padding: 0;
}

div.imageleft
{
width: 220px;
margin: 0;
padding: 0;
float: left;
}

.downloadtext div.imageleft
{
width: 170px;
}

.maxwidth
{
width: 397px;
padding-bottom: 20px;
}

.bundledetails
{
color: #676767;
}

.bundledetails b.blsmall
{
font-weight: normal;
color: #000;
}

.bundlebutton
{
float: left;
text-align: center;
padding: 0;
margin: 0 35px;
text-decoration: none;
}

.downloadsoft
{
clear: both;
margin: 20px 0;
}

.downloadsoft b
{
font-weight: normal;
color: #000;
}

/*.play
{
float: right;
clear: none;
margin: 134px 183px 0 0;
padding: 0;
}

.play a
{
display: block;
background: url(http://img.avs4you.com/en/images/Play3.png) no-repeat 0 0;
width: 60px;
height: 60px;
}

.play a:hover
{
background: url(http://img.avs4you.com/en/images/Play3.png) no-repeat 0 0;
}*/

.play
{
display: none;
}

.betawarn
{
padding: 0;
margin: 15px 0 25px;
}

#sitemap .education li
{
list-style-type: disc;
line-height: 2em;
font-size: 13px;

}

.ahome a:hover,
.acontact a:hover,
.adownloads a:hover,
.aregistration a:hover,
.asupport a:hover {
text-decoration: none !important;
padding-bottom: 2px !important;
border-bottom: solid 2px #fff;
}

.index li.ahome,
#contact li.acontact_hide,
#downloads li.adownloads_hide,
#register li.aregistration_hide,
#support li.asupport
{
padding-bottom: 2px !important;
border-bottom: solid 2px #fcc557;
}

.index .ahome a:hover,
#contact .acontact_hide a:hover,
#downloads .adownloads_hide a:hover,
#register .aregistration_hide a:hover,
#support .asupport a:hover
{
text-decoration: none !important;
}

.index span#lang a.flags,
#contact span#lang a.flags,
#downloads span#lang a.flags,
#register span#lang a.flags,
#support span#lang a.flags
{
margin-top: -5px;
}

.twt
{
font-size: 12px;
display: block;
margin: -55px 20px 0 0;
height: 24px;
width: 320px;
padding: 12px 0 0;
float: right;
font-weight: bold;
vertical-align: middle;
text-align: right;
line-height: 24px;
}

.twt img
{
margin: -2px 0 0 8px;
padding: 0;
vertical-align: middle;
}

.left2010
{
float: left;
margin: 7px 20px 10px 0;
}

span#lang a.flags
{
display: inline-block;
cursor: pointer;
margin: 0 0 0 2px;
padding: 0;
width: 19px;
height: 14px;
background-image: url(http://img.avs4you.com/en/images/sprites/flags.png);
background-repeat: no-repeat;
}

	span#lang a.flags.en {
	background-position: 0 -32px;
	}

	span#lang a.flags.de {
	background-position: 0 -16px;
	}

	span#lang a.flags.fr {
	background-position: 0 -64px;
	}

	span#lang a.flags.da {
	background-position: 0 0;
	}

	span#lang a.flags.it {
	background-position: 0 -80px;
	}

	span#lang a.flags.jp {
	background-position: 0 -96px;
	}

	span#lang a.flags.ko {
	background-position: 0 -112px;
	}

	span#lang a.flags.ru {
	background-position: 0 -176px;
	}

	span#lang a.flags.pl {
	background-position: 0 -144px;
	}

	span#lang a.flags.nl {
	background-position: 0 -128px;
	}

	span#lang a.flags.es {
	background-position: 0 -48px;
	}

	span#lang a.flags.pt {
	background-position: 0 -160px;
	}


.index span#lang a.flags.da,
.index span#lang a.flags.nl,
.index span#lang a.flags.ko,
.index span#lang a.flags.pt
{
display: none;
}

span.freesoft
{
display: inline-block;
height: 30px;
margin: 0 0 0px 10px;
padding: 0;
font-weight: normal;
vertical-align: middle;
line-height: 30px;
text-transform: uppercase;
}

span.freesoft span
{
display: block;
margin: 0;
padding: 0;
float: left;
clear: none;
height: 30px;
font-size: 20px;
}

span.freesoft span.freestart
{
width: 12px;
background: url(http://img.avs4you.com/en/images/freeleft.png) no-repeat 0 0;
}

span.freesoft span.freeend
{
width: 12px;
background: url(http://img.avs4you.com/en/images/freeright.png) no-repeat 0 0;
}

span.freesoft span.freemiddle
{
padding: 0 7px;
color: #fff;
background: url(http://img.avs4you.com/en/images/freemiddle.png) repeat-x 0 0;
}

.newversion
{
/*float: right;
width: 78px;
height: 101px;
margin: 24px 10px 0 0;
padding: 0;
display: none;*/
}

/*.play.nv
{
margin: 134px 95px 0 0;
}*/


#registertop b
{
font-size: 24px;
}

/*changes from january 2012*/

#softlist div
{
margin: 0;
padding: 0;
}

#softlist div.topvideolist a b,
#softlist div.topaudiolist a b,
#softlist div.topcontestlist a b,
#softlist div.topimagelist a b,
#softlist div.topmisclist a b {
display: block;
height: 27px;
padding: 5px 0 0 43px;
}
#softlist div.topvideolist a b
{
background: url(http://img.avs4you.com/en/images/sprites/categories.png) no-repeat 0 0;
}

#softlist div.topaudiolist a b
{
background: url(http://img.avs4you.com/en/images/sprites/categories.png) no-repeat 0 -32px;
}

#softlist div.topcontestlist a b
{
background: url(http://img.avs4you.com/en/images/categories/contest.png) no-repeat 0 0;
}

#softlist div.topimagelist a b
{
background: url(http://img.avs4you.com/en/images/sprites/categories.png) no-repeat 0 -64px;
}

#softlist div.topmisclist a b
{
background: url(http://img.avs4you.com/en/images/sprites/categories.png) no-repeat 0 -96px;
}

#softlist,
#partnersprograms
{
text-align: left;
margin: 20px 0;
padding: 0;
}

#partnersprograms div
{
margin: 0;
padding: 5px 12px 0;
}

#softlist div b,
#partnersprograms div b
{
font-size: 21px;
line-height: 21px;
font-weight: normal;
display: block;
white-space: nowrap;
}

#softlist div a,
#partnersprograms a
{
text-decoration: none;
color: #000;
}

#softlist div a:hover,
#partnersprograms a:hover
{
text-decoration: underline;
}

#softlist div ul,
#partnersprograms ul
{
list-style-type: none;
margin: 4px 0 15px 43px;
padding: 0;
line-height: 1.5em;
}

#softlist div ul li,
#partnersprograms ul li
{
display: block;
width: 193px;
padding: 2px 0 0 12px;
height: 21px;
font-size: 15px;
}

.overv.ac #softlist div ul li.avsac,
.overv.an #softlist div ul li.avsan,
.overv.ae #softlist div ul li.avsae,
.overv.ar #softlist div ul li.avsar,
.overv.ce #softlist div ul li.avsce,
.overv.dcr #softlist div ul li.avsdcr,
.overv.dcc #softlist div ul li.avsdcc,
.overv.dc #softlist div ul li.avsdc,
.overv.fw #softlist div ul li.avsfw,
.overv.ic #softlist div ul li.avsic,
.overv.mp #softlist div ul li.avsmp,
.overv.pe #softlist div ul li.avspe,
.overv.rc #softlist div ul li.avsrc,
.overv.rm #softlist div ul li.avsrm,
.overv.ve #softlist div ul li.avsve,
.overv.vc #softlist div ul li.avsvc,
.overv.vr #softlist div ul li.avsvr,
.overv.vrc #softlist div ul li.avsvrc
{
background: url(http://img.avs4you.com/en/images/categories/hover.png) no-repeat 0 0;
color: #fff;
}

.overv.ac #softlist div ul li.avsac a,
.overv.an #softlist div ul li.avsan a,
.overv.ae #softlist div ul li.avsae a,
.overv.ar #softlist div ul li.avsar a,
.overv.ce #softlist div ul li.avsce a,
.overv.dcr #softlist div ul li.avsdcr a,
.overv.dcc #softlist div ul li.avsdcc a,
.overv.dc #softlist div ul li.avsdc a,
.overv.fw #softlist div ul li.avsfw a,
.overv.ic #softlist div ul li.avsic a,
.overv.mp #softlist div ul li.avsmp a,
.overv.pe #softlist div ul li.avspe a,
.overv.rc #softlist div ul li.avsrc a,
.overv.rm #softlist div ul li.avsrm a,
.overv.ve #softlist div ul li.avsve a,
.overv.vc #softlist div ul li.avsvc a,
.overv.vr #softlist div ul li.avsvr a,
.overv.vrc #softlist div ul li.avsvrc a
{
color: #fff;
}

#mainleft .trademark img
{
float: left;
padding: 0;
margin: 0 13px 7px 0;
}

#mainright .trademark img
{
display: none;
}

.othersystems li.nowrapped
{
display: inline-block;
margin-left: 5px;
margin-right: 5px;
}

.quote
{
border-radius: 7px;
background: url(http://img.avs4you.com/en/images/new_design/background.png) repeat 0 0;
padding: 10px 20px;
width: 153px;
margin: 10px 0 10px 10px;
font-style: italic;
}

.quote p
{
font-family: Georgia !important;
background: url(http://img.avs4you.com/en/images/new_design/quote.png) no-repeat 0 5px;
font-size: 13px;
text-indent: 25px;
line-height: 22px;
color: #6d6d6d;
}

.quote p span.caption
{
display: block;
font-weight: bold;
font-family: Georgia !important;
font-size: 13px;
margin: 10px 0;
text-indent: 0;
}

.maxwidth .overview
{
width: 395px;
height: 61px;
position: relative;
}

.maxwidth .overview a
{
width: 335px;
height: 45px;
background: url(http://img.avs4you.com/en/images/new_design/button.png) no-repeat 0 0;
padding: 16px 0 0 60px;
display: block;
text-decoration: none;
color: #fff;
font-weight: bold;
font-size: 16px;
font-family: Arial !important;
cursor: pointer;
}

.maxwidth .overview a:hover
{
background: url(http://img.avs4you.com/en/images/new_design/button.png) no-repeat 0 -61px;
}

.maxwidth .overview a:active
{
background: url(http://img.avs4you.com/en/images/new_design/button.png) no-repeat 0 -122px;
}

.maxwidth .overview .sysreqover
{
font-weight: normal;
font-family: Arial !important;
font-size: 11px;
font-style: italic;
color: #efb39f;
display: block;
margin: -25px 0 0 60px;
cursor: pointer;
}

.maxwidth .overview .sysreqover span
{
display: inline-block;
margin-left: 25px;
}

.maxwidth .overview .sysreqover b
{
font-weight: normal;
}

.platform
{
position: relative;
cursor: text;
font-style: normal;
font-family: Tahoma;
font-weight: normal;
font-size: 12px;
display: block;
margin: 0 0 5px -60px;
padding: 0 0 10px 0;
color: #000;
white-space: nowrap;
}

#sysreqs
{
background: 0;
}

.an span.newversion,
.ar span.newversion,
.fw span.newversion,
.ce span.newversion,
.rc span.newversion,
.dc span.newversion,
.dcr span.newversion,
.rm span.newversion
{
display: none;
}

.overv.an .bannarrow .doublebanner,
.overv.fw .bannarrow .doublebanner,
.overv.dc .bannarrow .doublebanner,
.overv.ce .bannarrow .doublebanner,
.overv.rm .bannarrow .doublebanner
{
background: transparent;
}

.guidelines
{
background: url(http://img.avs4you.com/en/images/icons/attent.png) no-repeat 0 0;
min-height: 16px;
text-indent: 25px;
}

div.readguides p
{
font-weight: 800;
font-size: 14px;
margin-top: 30px;
}

div.readguides ul li
{
list-style-type: none;
line-height: 1.5em;
margin: 0;
padding: 0;
}

div.readguides ul
{
margin: 0;
padding: 0;
}

div.readguides ul li a
{
text-decoration: none;
}

div.readguides ul li a:hover
{
text-decoration: underline;
}

#register #mainright {
}

.christmassale {
position: absolute;
top: 0;
left: 212px;
height: 26px;
background: url(http://img.avs4you.com/en/images/screenshots/topxmas/xmas_icon.png) no-repeat 0 5px;
}

.christmassale #ticker-area {
margin: 0 0 0 20px ;
}

.christmassale ul,
.christmassale li {
margin: 0;
padding: 0;
text-transform: none;
}
.christmassale a {
display: block;
height: 20px;
padding: 6px 0 0 10px;
margin: 0;
text-decoration: none;
color: #e76200;
z-index: 1000;
}

.christmassale a .xmassale {
color: #e76200;
}

.christmassale a .xmassale b {
color: #fcff02;
font-weight: normal;
}

#register .christmassale {
display: none !important;
}

a.salelink {
position: absolute;
top: 0;
left: 200px;
width: 500px;
height: 20px;
display: block;
cursor: pointer;
z-index: 10000;
}

span.pricing,
span.pricing a {
font-size: 12px;
font-weight: normal;
line-height: 14px;
color: #000;
font-style: normal;
text-indent: 0;
margin: 15px 0 0 0;
padding: 0;
width: auto;
height: auto;
background: none;
display: block;
}

span.pricing a {
margin: 0;
color: #2366B2;
display: inline;
}

/*Registration page Christmas 2014*/

#register #mainright {
/*background: url(http://img.avs4you.com/en/images/registration/valentine.jpg) no-repeat 35px 20px;*/
}
#register.mb #mainright {
background: none;
}
#registertop {
padding-top: 65px;
}
	#registertop b {
	color: #036A23;
	}
	#registertop strong {
	color: #F90100;
	text-transform: uppercase;
	}
.registertextfr strike {
display: inline-block;
margin: 0 3px;
}

/*Registration page Spring 2014
#register #mainright {
background: url(http://img.avs4you.com/en/images/registration/spring.jpg) no-repeat 35px 20px;
}*/
/*Registration page Summer 2014
#register #mainright {
background: url(http://img.avs4you.com/en/images/registration/summer.jpg) no-repeat 35px 30px;
}*/
/*Registration page Autumn 2014*/
#register #mainright {
background: url(http://img.avs4you.com/en/images/screenshots/topautumn/register.jpg) no-repeat 33px 30px;
}
/*Registration page Easter 2014
#register #mainright {
background: url(http://img.avs4you.com/en/images/registration/easter.jpg) no-repeat 35px 20px;
}*/
span.limitation {
display: block;
font-size: 12px;
color: #838383;
margin: 15px 0 10px;
}
#topbody ul li.acontact_hide,
#topbody ul li.adownloads_hide,
#topbody ul li.aregistration_hide,
#register #topbody ul li.aregistration,
#downloads #topbody ul li.adownloads,
#contact #topbody ul li.acontact {
display: none;
}
#register #topbody ul li.aregistration_hide,
#downloads #topbody ul li.adownloads_hide,
#contact #topbody ul li.acontact_hide {
display: inline-block;
color: #fff;
text-transform: uppercase;
}